#main {width:980px; margin:0 auto; }

#reviewsTable td { font-size:0.85em; padding:0px 10px 5px 10px; }
#reviewsTable .cellHeader { font-weight:bold; font-size:1em; padding:10px 10px 10px 10px; text-align:center; }


#header2 {height:567px; background:url(images/header-bg.jpg) no-repeat left bottom;}

#header2, #content2, #footer2 { font-size:0.75em;}

#headerForum {height:567px; background:url(images/headerMain.jpg) no-repeat left bottom;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/

#page #content .col-1 {width:302px; margin-right:15px;}

#page #content .col-2 {width:302px; margin-right:15px;}

#page #content .col-3 {width:302px;}

/*======= index.html =======*/

#page1 #content .col-1 {width:302px; margin-right:15px;}

#page1 #content .col-2 {width:302px; margin-right:15px;}

#page1 #content .col-3 {width:302px;}

/*======= index-1.html =======*/

#page2 #content .col-1 {width:302px; margin-right:15px;}

#page2 #content .col-2 {width:302px; margin-right:15px;}

#page2 #content .col-3 {width:302px;}

/*======= index-2.html =======*/

#page3 #content .col-1 {width:302px; margin-right:15px;}

#page3 #content .col-2 {width:302px; margin-right:15px;}

#page3 #content .col-3 {width:302px;}

/*======= index-3.html =======*/

#page4 #content .col-1 {width:302px; margin-right:15px;}

#page4 #content .col-2 {width:302px; margin-right:15px;}

#page4 #content .col-3 {width:302px;}

/*======= index-4.html =======*/

#page5 #content .col-1 {width:618px; margin-right:15px;}

#page5 #content .col-2 {width:302px;}

#page5 #content .col-1 .col-1 { width:342px; margin:0;}

#page5 #content .col-1 .col-2 { width:228px;}

/*======= index-5.html =======*/

#page6 #content .col-1 {width:302px; margin-right:15px;}

#page6 #content .col-2 {width:302px; margin-right:15px;}

#page6 #content .col-3 {width:302px;}

/*=========================*/

#footer {height:63px;}